@import url('https://fonts.googleapis.com/css2?family=Imprima&display=swap');

body {
	background-image: url(bg.png);
	font-family: Imprima, serif;
	font-size: 12px;
	letter-spacing: 1.8px;
}

#content {
	width: 400px;
	margin: 100px auto;
}

div#banner { text-align: center; }

div#text {
	margin-top: 13px;
	text-align: left;
}

div#link {
	margin-top: 13px;
	text-align: right;
}

a {
	text-decoration: none;
	color: #ff46c1;
}

a:hover {
	text-decoration: underline;
	color: #ff0fae; 
}